/*Style de la page CraftsDZ*/

@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
}

.titre {
    margin-left: -20px;
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    height: 40px;
    margin-top: 35px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px;
    background-color: rgba(0, 139, 252, 0.123); 
    border: 2px rgba(255, 255, 255, 0.281) solid;
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.infos_serv {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 200px;
}

.infos_serv:hover {
    color: rgb(36, 116, 236);  
}

.infos_joueurs_DZ {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 200px;
}

.infos_joueurs_DZ:hover {
    color: rgb(36, 116, 236); 
}

.photosDZ {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 200px;
}

.photosDZ:hover {
    color: rgb(36, 116, 236); 
}

.craftsDZ {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
    margin-right: 200px;
}

.craftsDZ:hover {
    color: rgb(36, 116, 236); 
}

.astucesDZ {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 90px;
    text-decoration: none;
}

.astucesDZ:hover {
    color: rgb(36, 116, 236); 
}

.nav_menu_horizontal {
    height: 40px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.box_menu_horiztontal {
    margin-top: -1rem;
    height: 40px;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0.0rem 0rem;
    background-color: rgba(255, 0, 0, 0);
}

.nav_menu_horizontal .menu-horizontal .menu-elements {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-bottom: 0px;
    padding-top: 10px;
    margin-left: -20px;
}

ul, li {
    list-style-type: none;
}

header {
    margin-top: 80px;
    height: 80px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.pdp {
    height: 80px;
    margin-top: 890px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}




/*-----------------Tableaux-------------------*/

.box_contenu {
    position: relative;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 90px;
    height: 970px;
}

.box_container, .box_contenu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.scroll_container {
    width: 1075px;
    height: 970px;
    overflow-y: scroll;
    scroll-behavior: smooth;
    margin-top: 9rem;
    background-color: rgba(23, 8, 78, 0);
    position: relative;
    border: 1px rgba(255, 255, 255, 0.336) solid;
}

caption {
    color: aliceblue;
}

.titres_tableaux {
    color: aliceblue;
}

.tableau {
    margin-top: 20px;
    width: 90%; 
}
  
  table {
    border-collapse: collapse;
    margin: auto;
    color: rgb(207, 207, 207);
    background-color: rgba(0, 0, 0, 0.37);
  }

  h1 {
    margin-top: 0px;
    margin-bottom: 20px;
}


  td, th {
    font-size: 15px;
    font-family: Arial;
    text-align: center;
    padding: 20px;
    border: 3px solid #2a69f1ab;
    padding-left: 40px; /*rêgle la largeur du tableau*/
    padding-right: 40px;/*rêgle la largeur du tableau*/
  }

  th {
    text-decoration: underline;
  }

  thead, tfoot {
    font-size: 20px;
  }

  .titres_tableaux1 {
    font-size: 18px;
    display: block;
    position: relative;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    width: 20%;
    left: 430px;
    top: 20px;
    background-color: rgba(255, 255, 255, 0.534);
    border: 2px black solid;
    border-radius: 10px;
    padding: 5px;
  }

  .titres_tableaux2 {
    font-size: 18px;
    display: block;
    position: relative;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    width: 20%;
    left: 365px;
    top: 20px;
    background-color: rgba(255, 255, 255, 0.534);
    border: 2px black solid;
    border-radius: 10px;
    padding: 5px;
  }

  .titres_tableaux3 {
    font-size: 18px;
    display: block;
    position: relative;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    width: 30%;
    left: 342px;
    top: 20px;
    background-color: rgba(255, 255, 255, 0.534);
    border: 2px black solid;
    border-radius: 10px;
    padding: 5px;
  }

  .titres_tableaux4 {
    font-size: 18px;
    display: block;
    position: relative;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    width: 13%;
    left: 450px;
    top: 20px;
    background-color: rgba(255, 255, 255, 0.534);
    border: 2px black solid;
    border-radius: 10px;
    padding: 5px;
  }

  .titres_tableaux5 {
    font-size: 18px;
    display: block;
    position: relative;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    width: 20%;
    left: 388px;
    top: 20px;
    background-color: rgba(255, 255, 255, 0.534);
    border: 2px black solid;
    border-radius: 10px;
    padding: 5px;
  }

  .titres_tableaux6 {
    font-size: 18px;
    display: block;
    position: relative;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    width: 13%;
    left: 435px;
    top: 20px;
    background-color: rgba(255, 255, 255, 0.534);
    border: 2px black solid;
    border-radius: 10px;
    padding: 5px;
  }

/*--------------Fin Tableau-------------*/


/*---------responsive---------*/

@media screen and (max-width:425px) {
    header {
        margin-top: 60px;
        height: 100px;
    }

    .box-titre {
        margin-top: -102px;
    }

    .titre{
        margin-left: -40px;
    }

    .titre_page {        
        font-size: 30px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -129px;
    }
    
    .menu-gauche {
        border-radius: 10px;    
    }

    .accueil {
        font-size: 15px;
    }

    .box_menu_horiztontal {
        margin-top: 8.2rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(36, 35, 35, 0);
        width: 58%;
        margin-left: 65px;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none
    }

    .infos_serv {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .infos_joueurs_DZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .photosDZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
        
    .craftsDZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astucesDZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_serveurs_dayz {
        margin-bottom: 20px;
    }
    
    .bouton_infos_joueursDZ {
        margin-bottom: 20px;
    }
    
    .bouton_photosDZ {
        margin-bottom: 20px;
    }
    
    .bouton_craftsDZ {
        margin-bottom: 20px;
    }

     /*---------tableau--------*/

  
     .box_contenu {
        margin-top: 350px;
        height: 970px;
    }
    
    .scroll_container {
        margin-top: 0px;
        width: 85%;
    }

    h1 {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    th, td {
        padding-left: 0;
        padding-right: 0;
    }

    .titres_tableaux1 {
        font-size: 15px;
        width: 180px;
        left: 60px;
        top: 20px;
    }

    .titres_tableaux2 {
        font-size: 15px;
        width: 180px;
        left: 57px;
        top: 20px;
    }

    .titres_tableaux3 {
        font-size: 15px;
        width: 220px;
        left: 37px;
        top: 20px;
    }

    .titres_tableaux4 {
        font-size: 15px;
        width: 110px;
        left: 90px;
        top: 20px;
    }

    .titres_tableaux5 {
        font-size: 15px;
        width: 140px;
        left: 75px;
        top: 20px;
    }

    .titres_tableaux6 {
        font-size: 15px;
        width: 120px;
        left: 85px;
        top: 20px;
    }

    .pdp {
        margin-top: 769px;
    }
}


@media (min-width:426px) and (max-width:500px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre{
        margin-left: -20px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -211px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box_menu_horiztontal {
        margin-top: 12.9rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(0, 0, 0, 0);
        width: 100%;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none;
    }

    .infos_serv {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .infos_joueurs_DZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .photosDZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
        
    .craftsDZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astucesDZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_serveurs_dayz {
        margin-bottom: 20px;
    }
    
    .bouton_infos_joueursDZ {
        margin-bottom: 20px;
    }
    
    .bouton_photosDZ {
        margin-bottom: 20px;
    }
    
    .bouton_craftsDZ {
        margin-bottom: 20px;
    }

    .pdp {
        margin-top: 700px;
    }

    

     /*---------tableau--------*/


     .box_contenu {
        margin-top: 280px;
        height: 970px;
    }

     .scroll_container {
        margin-top: -58px;
        width: 85%;
    }

    .tableau {
        margin-top: 20px;   
        width: 90%; 
    }

    th, td {
        padding-left: 0;
        padding-right: 0;
    }

    .titres_tableaux1 {
        font-size: 18px;
        width: 220px;
        left: 80px;
        top: 20px;
    }

    .titres_tableaux2 {
        font-size: 18px;
        width: 220px;
        left: 85px;
        top: 20px;
    }

    .titres_tableaux3 {
        font-size: 18px;
        width: 320px;
        left: 30px;
        top: 20px;
    }

    .titres_tableaux4 {
        font-size: 18px;
        width: 150px;
        left: 110px;
        top: 20px;
    }

    .titres_tableaux5 {
        font-size: 18px;
        width: 220px;
        left: 85px;
        top: 20px;
    }

    .titres_tableaux6 {
        font-size: 18px;
        width: 150px;
        left: 110px;
        top: 20px;
    }
  }

@media(min-width: 501px) and (max-width: 767px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre{
        margin-left: -20px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -211px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .box_menu_horiztontal {
        margin-top: 12.9rem;
        position: relative;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
        background-color: rgba(0, 0, 0, 0);
        width: 100%;
    }
    
    .box_menu_horiztontal .nav_menu_horizontal .menu-elements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    } 

    .nav_menu_horizontal {
        background-color: rgba(0, 0, 255, 0);
        border-bottom: none;
    }

    .infos_serv {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .infos_joueurs_DZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .photosDZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
        
    .craftsDZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }
    
    .astucesDZ {
        color: black;
        font-size: 20px;
        margin-right: -0px;
        background-color: rgba(255, 255, 255, 0.534);
        border: 2px black solid;
        border-radius: 10px;
        padding: 5px;
    }

    .bouton_infos_serveurs_dayz {
        margin-bottom: 20px;
    }
    
    .bouton_infos_joueursDZ {
        margin-bottom: 20px;
    }
    
    .bouton_photosDZ {
        margin-bottom: 20px;
    }
    
    .bouton_craftsDZ {
        margin-bottom: 20px;
    }

    .pdp {
        margin-top: 700px;
    }

    

     /*---------tableau--------*/


     .box_contenu {
        margin-top: 280px;
        height: 970px;
    }

     .scroll_container {
        margin-top: -58px;
        width: 85%;
    }

    th, td {
        padding-left: 0;
        padding-right: 0;
    }

    .titres_tableaux1 {
        font-size: 18px;
        width: 220px;
        left: 155px;
        top: 20px;
    }

    .titres_tableaux2 {
        font-size: 18px;
        width: 220px;
        left: 155px;
        top: 20px;
    }

    .titres_tableaux3 {
        font-size: 18px;
        width: 320px;
        left: 100px;
        top: 20px;
    }

    .titres_tableaux4 {
        font-size: 18px;
        width: 150px;
        left: 180px;
        top: 20px;
    }

    .titres_tableaux5 {
        font-size: 18px;
        width: 220px;
        left: 150px;
        top: 20px;
    }

    .titres_tableaux6 {
        font-size: 18px;
        width: 150px;
        left: 180px;
        top: 20px;
    }
  } 

@media(min-width: 768px) and (max-width: 1220px) {
    .titre{
        margin-left: -20px;
    }

    .box-menu-gauche {
        margin-top: 35px;
    }

    .nav_menu_horizontal {
        height: 40px;
        background-color: rgba(0, 139, 252, 0.123);
        border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
    }
    
    .box_menu_horiztontal {
        margin-top: -1rem;
        height: 40px;
        position: relative;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 0.0rem 0rem;
    }
    
    .nav_menu_horizontal .menu-horizontal .menu-elements {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding-bottom: 0px;
        padding-top: 10px;
        margin-left: -40px;
    }
    
    .infos_serv {
        margin-right: 100px;
    }

    .infos_joueurs_DZ {
        margin-right: 100px;
    }
    
    .photosDZ {
        margin-right: 100px;
    }
        
    .craftsDZ {
        margin-right: 100px;
    }

    .photo_deco_dayz {
        margin-top: 450px;
        margin-left: 27px;
        width: 100%;
    }

    .pdp {
        margin-top: 700px;
    }


     /*---------tableau--------*/


     .box_contenu {
        margin-top: 280px;
        height: 970px;
    }

     .scroll_container {
        margin-top: -237px;
        width: 85%;
    }

    th, td {
        padding-left: 0;
        padding-right: 0;
    }

    .titres_tableaux1 {
        font-size: 18px;
        width: 220px;
        left: 155px;
        top: 20px;
    }

    .titres_tableaux2 {
        font-size: 18px;
        width: 220px;
        left: 155px;
        top: 20px;
    }

    .titres_tableaux3 {
        font-size: 18px;
        width: 320px;
        left: 100px;
        top: 20px;
    }

    .titres_tableaux4 {
        font-size: 18px;
        width: 150px;
        left: 180px;
        top: 20px;
    }

    .titres_tableaux5 {
        font-size: 18px;
        width: 220px;
        left: 150px;
        top: 20px;
    }

    .titres_tableaux6 {
        font-size: 18px;
        width: 150px;
        left: 180px;
        top: 20px;
    }
  }

@media(min-width: 1220px) and (max-width: 1920px) {
    /*---------tableau--------*/


    .box_contenu {
        margin-top: 280px;
        height: 970px;
    }

     .scroll_container {
        margin-top: -237px;
        width: 85%;
    }

    th, td {
        padding-left: 0;
        padding-right: 0;
    }

    .titres_tableaux1 {
        font-size: 18px;
        width: 220px;
        left: 155px;
        top: 20px;
    }

    .titres_tableaux2 {
        font-size: 18px;
        width: 220px;
        left: 155px;
        top: 20px;
    }

    .titres_tableaux3 {
        font-size: 18px;
        width: 320px;
        left: 100px;
        top: 20px;
    }

    .titres_tableaux4 {
        font-size: 18px;
        width: 150px;
        left: 180px;
        top: 20px;
    }

    .titres_tableaux5 {
        font-size: 18px;
        width: 220px;
        left: 150px;
        top: 20px;
    }

    .titres_tableaux6 {
        font-size: 18px;
        width: 150px;
        left: 180px;
        top: 20px;
    }
    .pdp {
        margin-top: 700px;
    }
}